{% set CodiceModulo = "DOM_DIETAS" %}
{% set Urn = "document:c_c076:dieta.speciale;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DIAGNOSI_MEDICO",
  "urn":"document:c_c076:diagnosi.medico.alimentazione",
  "descrizione_tabella_allegati":"Certificato o documento alternativo del medico curante con diagnosi",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Certificato documento del medico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di dieta speciale per motivi sanitari"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di dieta speciale per motivi sanitari {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dieta speciale per motivi sanitari'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di dieta speciale per motivi sanitari </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del minore", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
                              
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> iscritto alla seguente scuola </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_NomeScuola"> Nome </label>
      <input class="form-control" id="Parametri_NomeScuola" name="Parametri_NomeScuola" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Classe"> Classe </label>
      <input class="form-control" id="Parametri_Classe" name="Parametri_Classe" label="Classe">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Sezione"> Sezione </label>
      <input class="form-control" id="Parametri_Sezione" name="Parametri_Sezione" label="Sezione">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Del seguente tipo  </label>
    </div>
  </div>
  {% set testi = [
    "nido",
    "infanzia",
    "primaria",
    "secondaria di primo grado"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_TipScuola" name="Tassonomia_TipScuola" label="tipologia scuola" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_TipScuola{{ loop.index }}" name="Tassonomia_TipScuola" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_TipScuola{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-12">
        <label for=""> Con i seguenti giorni di rientro </label>
    </div>
  </div>
  {% set testi = [
    "lunedì",
    "martedì",
    "mercoledì",
    "giovedì",
    "venerdì"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_GiorniScuola" name="Tassonomia_GiorniScuola" label="giorni scuola" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_GiorniScuola" id="Tassonomia_GiorniScuola{{ loop.index }}" name="Tassonomia_GiorniScuola{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_GiorniScuola{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> per il proprio figlio o per sé in quanto docente fruitore del servizio di refezione scolastica, la produzione di dieta speciale per </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="chiede" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> intolleranza alimentare ai seguenti alimenti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Tassonomia_Chiede1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecIntolleranze"> Specificare </label>
          <input class="form-control" id="Parametri_SpecIntolleranze" name="Parametri_SpecIntolleranze" label="Specificare">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> allergia alimentare ai seguenti alimenti </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Tassonomia_Chiede2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_SpecAllergie"> Specificare </label>
            <input class="form-control" id="Parametri_SpecAllergie" name="Parametri_SpecAllergie" label="Specificare">
          </div>
        </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede3" name="Tassonomia_Chiede3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede3"> malattia metabolica o autoimmune </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Tassonomia_Chiede3.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_SpecMetabolica"> Specificare se diabete, celiachia, favismo, ecc. </label>
            <input class="form-control" id="Parametri_SpecMetabolica" name="Parametri_SpecMetabolica" label="Specificare se diabete, celiachia, favismo, ecc.">
          </div>
        </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede4" name="Tassonomia_Chiede4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede4"> altro - difficoltà di deglutizione o masticazione, disturbi del comportamento alimentare, ecc. definire la tipologia di dieta richiesta </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Tassonomia_Chiede4.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_SpecDietaRichiesta"> Definire la tipologia di dieta richiesta </label>
            <input class="form-control" id="Parametri_SpecDietaRichiesta" name="Parametri_SpecDietaRichiesta" label="Definire la tipologia di dieta richiesta">
          </div>
        </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere a rischio di vita, di necessitare quindi di farmaci salvavita poiché a rischio di gravi reazioni allergiche, ricovero ospedaliero, shock anafilattico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere a rischio di vita, di necessitare quindi di farmaci salvavita poiché a rischio ricovero ospedaliero e gravi rischi per la salute </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere a rischio di vita, di necessitare quindi di farmaci salvavita poiché a rischio di e/o gravi rischi per la salute </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> che l’allergene presente in tracce o all’interno dello stabilimento di produzione può essere tollerato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> in caso di non autorizzazione procederemo ad eliminare dalla dieta tutte le possibili tracce dichiarate dalle schede tecniche dei prodotti esempio: dieta no legumi no tracce - eliminati dalla dieta tutti i prodotti confezionati e non che presentano l’allergene soia - dalla dieta verranno eliminati erbazzone-pizza-farina-biscotti-torte-gelati ecc. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> di essere consapevole che gli ingredienti del pane sono: farina di frumento, lievito ed eventualmente sale e olio extravergine di oliva; i fornitori artigianali dai quali CIRFOOD si approvvigiona dichiarano che lo stesso contiene glutine e potrebbe contenere in tracce i seguenti allergeni: CROSTACEI, UOVA, PESCE, ARACHIDI, SOIA, LATTE INCLUSO LATTOSIO, FRUTTA A GUSCIO, SEDANO, SENAPE, SEMI DI SESAMO, ANIDRIDE SOLFOROSA E SOLFITI, LUPINI, MOLLUSCHI in quanto nello stesso laboratorio ed eventualmente sulla stessa linea di lavorazione sono effettuate anche altre produzioni contenenti gli stessi (ai sensi del Reg. UE 1169/2011, D.Lgs. 109/92, 88/2009 e s.m.i) e che l’ellergene presente in tracce all’interno del laboratorio di produzione può essere tollerato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara7"> in caso di non autorizzazione alla somministrazione di prodotto contenente tracce o in caso di non compilazione l’alternativa che CIRFOOD somministra è un prodotto privo di tutti gli allergeni di cui sopra </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara8"> il consumatore ha richiesto anche un pasto alternativo per motivazioni etiche o religiose - In caso di richiesta di pasto alternativo è necessario compilare anche il odulo di richiesta pasti alternativi per motivazioni etiche o religiose </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara9"> di essere consapevole che si accettano solo certificati di specialisti, quali pediatri di libera scelta, specialisti in allergologia e/o malattie metaboliche; certificati rilasciati da specialisti diversi da quelli indicati non saranno accettati (è preferibile l’utilizzo del modulo “CERTIFICATO CON LE INDICAZIONI NECESSARIE PER DIETE SANITARIE AI FINI DELLA RISTORAZIONE SCOLASTICA” allegato alla presente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara10"> di essere consapevole che il consumo di alimenti con tracce di allergeni è possibile solo se espressamente previsto dal certificato medico ad eccezione del pane per il quale si ammette autoodichiarazione del genitore </label>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara11"> di essere consapevole che in assenza di precisa indicazione medica la dieta sanitaria richiesta avrà validità di un anno scolastico (da settembre a giugno) per nido e infanzia; mentre dalla primaria ed oltre la stessa avrà valenza per l’intero ciclo scolastico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara12" name="Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara12"> di essere consapevole che le richieste di dieta per malattie metaboliche e autoimmuni permanenti quali ad esempio diabete, celiachia, favismo, hanno validità per l’intero ciclo scolastico (es. per tutta la permanenza presso la medesima scuola dell’infanzia, dalla classe 1^ alla 5^ della medesima scuola primaria, …) anche se non specificato nel certificato medico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara13" name="Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara13"> di essere consapevole che per tutte le sospensioni, integrazioni e/o restrizioni della dieta è necessario presentare certificato medico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara14" name="Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara14"> di essere consapevole che al fine di tutelare al massimo gli utenti con dieta sanitaria non vengono accettate modifiche della dieta (integrazioni e/o restrizioni) comunicate verbalmente o sottoscritte in forma di autodichiarazione, né da parte degli insegnanti, né da parte dei genitori </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}